using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BoatController : WaterObject {

    public override void OnWaterEnter() {
        throw new NotImplementedException();
    }

    public override void OnWaterStay() {
        throw new NotImplementedException();
    }

    public override void OnWaterExit() {
        throw new NotImplementedException();
    }


    // Use this for initialization
    void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		
	}
}
